<?php
if ( defined("ru_users_blocks_lang") ){
	return FALSE;
}
define("ru_users_blocks_lang", 1);

	//	blocks/user_menu.php
define("B_USER_INPUT_WITH_PASS", 'Вход с паролем');
define("B_USER_LOGIN", 'Логин');
define("B_USER_INPUT", 'Войти');
define("B_USER_REGISTER_AS", '<br/><br/> Зарегистрироваться как:<br/>-<a  href="%s" > фирма</a><br/>- <a href="%s">пользователь<br/><br/> <a href="%s">Восстановить забытый пароль</a>');

define("B_USER_ADMIN", 'Админка');
define("B_USER_PROFILE", 'Профиль');
define("B_USER_BLOG", 'Блог');
define("B_USER_MOD_PROFILE", 'Изменить профиль');
define("B_USER_EXIT", 'Выйти');
define("B_USER_YOU_INPUT_AS", 'Вы вошли как');


	//	blocks/user_admin_menu.php
define("B_USER_ON_SITE", 'На сайт');
define("B_USER_LOGIN_EXIT", 'Выход[ %s ]');

  //  system.php
define("B_USER_NAME_MODULE", 'Пользователи'); 
define("B_USER_CONTROL_CONFIG", 'Настройки'); 
define("B_USER_CONTROL_GROUP", 'Группы'); 
define("B_USER_CONTROL_MEMBERS", 'Управление'); 
define("B_USER_CONTROL_RANK", 'Ранги'); 
define("B_USER_CONTROL_POINTS", 'Очки'); 
?>
